~neovim-ppa/neovim-ppa/neovim-packaging

« back to all changes in this revision

Viewing changes to debian/control

  • Committer: Florian Walch
  • Date: 2016-05-31 17:43:27 UTC
  • Revision ID: florian@fwalch.com-20160531174327-gqaa5or1525raadd
Update version number in changelog, remove Luajit dependency.

Show diffs side-by-side

added added

removed removed

Lines of Context:
4
4
Standards-Version: 3.9.5
5
5
Maintainer: Florian Walch <florian+launchpad@fwalch.com>
6
6
Build-Depends: libtool, autoconf, automake, cmake, g++ (>= 4:4.6),
7
 
  pkg-config (>> 0.26-1ubuntu1), debhelper (>= 9), libluajit-5.1-dev,
 
7
  pkg-config (>> 0.26-1ubuntu1), debhelper (>= 9),
8
8
  lua5.1, lua-lpeg | liblua5.1-lpeg2, lua-mpack,
9
9
  lua-bitop-dev | liblua5.1-bitop-dev,
10
10
  libtool-bin (>= 2.4.2-1.10) | libtool (<< 2.4.2-1.10)